/*body{padding-bottom:1000px}*/
.gridder, .gridderVariant {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.gridder-list, .gridderVariant-list {
    display: inline-block;
    vertical-align: top;
}
.gridder-show {
    z-index: 1;
    display: block;
    float: left;
    width: 100%;
    position: relative;
    background: #EEE url("../images/loading-spin.svg") no-repeat center;
}
    .gridder-show.loading {
        background: #EEE url("../images/loading-spin.svg") no-repeat center;
    }
.gridder-content {
    display: none;
}
.gridder-list, .gridderVariant-list {
    width: 49.5%;
}
    .gridder-list:nth-child(n), .gridderVariant-list:nth-child(n) {
        margin-bottom: 1%;
        margin-right: 1%;
    }
    .gridder-list:nth-of-type(2n), .gridderVariant-list:nth-of-type(2n) {
        margin-right: 0;
        margin-bottom: 0;
    }
.gridder-show {
    padding: 30px;
    background: #EEE;
    margin-bottom: 1%;
}
.gridder-navigation .gridder-nav.disabled {
    opacity: .5;
}
.gridder-list {
    cursor: pointer;
}
    .gridder-list:hover {
        opacity: 0.8;
    }
.hasSelectedItem .gridder-list {
    opacity: .5;
}
    .hasSelectedItem .gridder-list.selectedItem {
        opacity: 1;
    }
@media screen and (min-width: 700px) {
    .gridder-list, .gridderVariant-list {
        width: 15.8333333333%;
    }
        .gridder-list:nth-child(n), .gridderVariant-list:nth-child(n) {
            margin-bottom: 1%;
            margin-right: 1%
        }
        .gridder-list:nth-of-type(6n), .gridderVariant-list:nth-of-type(6n) {
            margin-right: 0;
            margin-bottom: 0;
        }
}
.close-icon {
    background: url(data:image/gif;base64,R0lGODlhFAAUAJEAAE1NTf///////wAAACH5BAEHAAIALAAAAAAUABQAAAIzBISpK+YMm5Enpodw1HlCfnkKOIqU1VXk55goVb2hi7Y0q95lfG70uurNaqLgTviyyUoFADs=);
    cursor: pointer;
    height: 30px;
    padding: 7px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center;
}
.gridder-nav.prev, .gridder-nav.next {
    display: block;
    bottom: 0;
    height: 73px;
    left: 0;
    margin: auto;
    position: absolute;
    /* right: 0; */
    top: 0;
    width: 24px;
    background: rgba(0, 0, 0,0.1);
    padding: 5px;
}
.gridder-nav.prev {
    right: auto;
}
.gridder-nav.next {
    left: auto;
    right: 0;
}
.prev-arrow-icon, .next-arrow-icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAXBAMAAADJv2OxAAAAMFBMVEX///+ZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZnHHh8xAAAAD3RSTlMAESIzRFVmd4iZqrvM3e5GKvWZAAAAdElEQVQI12NgAAH2v2CKsf83mJb8vxBEMe3/KQCitf83gLn3n4Flff8FgCjW90/A3Pw/BiBK4v0lMHf+bwUw/R/CZVj/SwBq5kaIQD1UAfv7yxCBuH8OYJrl/VWIgM3/AjDNdP45REDq/0SI+9b/gghw/AUAn68l+4HFkZUAAAAASUVORK5CYII=);
    display: block;
    bottom: 0;
    height: 23px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 14px;
}
.gridder-nav.next {
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
.gridder-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
    .gridder-row > div {
        padding: 0 15px;
    }
    .gridder-row h2 {
        font-size: 40px;
        font-family: 'Open Sans',sans-serif;
        font-weight: 800;
        text-align: left;
        font-size: 40px;
        margin-bottom: 25px;
        margin-top: 15px;
        color: black;
    }
.gridder-image {
    max-width: 50%;
}
    .gridder-list img.img-fluid, .gridder-image img.img-fluid, .gridderVariant-list img.img-fluid {
        max-width: 100%;
        height: auto;
    }
.gridder-nav.disabled {
    display: none;
}
@media (max-width: 768px) {
    .gridder-close .close-icon:before, .gridder-close .close-icon:after {
        display: none;
    }
    .gridder-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        text-align: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
        .gridder-row h2 {
            font-weight: bold;
            font-size: 30px;
            margin-bottom: 0;
            margin-top: 15px;
            text-align: center;
        }
    .gridder-image {
        max-width: none;
    }
        .gridder-image img {
            margin-bottom: 10px;
        }
}